[Rainmeter]
Author=GADJ


;=====================================================
;[Measures]
;=====================================================

[m.TopProcess]
Measure=Plugin
Plugin=Plugins\AdvancedCPU.dll
TopProcess=2
CPUExclude=Idle

[m.TopProcess2]
Measure=Plugin
Plugin=Plugins\AdvancedCPU.dll
TopProcess=1
CPUExclude=Idle

=====================================================
[Textinfo]
Meter=STRING
X=5
Y=10
FontColor=255,255,255,50
FontSize=12
StringAlign=left
FontFace=Porsche
AntiAlias=1
Text="process:"

[Style]
FontColor=255,255,255,50
FontSize=9
StringAlign=Right
StringStyle=NORMAL
FontFace=Porsche
AntiAlias=1

[l.CPUTopProcess]
MeasureName=m.TopProcess
MeasureName2=m.TopProcess2
Meter=STRING
X=500
Y=0r
W=190
H=24
MeterStyle=Style
StringAlign=Right
NumOfDecimals=1
Scale=100000
Text= "%1 %2%"
=====================================================


;=====================================================
;[Lines]
;=====================================================


[Line1]
Meter=IMAGE
X=0
Y=0
H=3
W=505
SolidColor=255,255,255,50

[Line2]
Meter=IMAGE
X=0
Y=35
H=3
W=505
SolidColor=255,255,255,50

[Line3]
Meter=IMAGE
X=0
Y=3
H=32
W=3
SolidColor=255,255,255,50

[Line4]
Meter=IMAGE
X=502
Y=3
H=32
W=3
SolidColor=255,255,255,50


